Update Debian package
[wimlib] / debian / wimlib.install
1 usr/lib/libwim.so.*
2 README
3 NEWS
4 AUTHORS